@font-face {
  font-family: "Adam Gorry Inline";
  src: url("~/assets/fonts/Adam Gorry Inline.woff2") format("woff2"),
       url("~/assets/fonts/Adam Gorry Inline.woff") format("woff"),
       url("~/assets/fonts/Adam Gorry Inline.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Estrangelo Edessa";
  src: url("~/assets/fonts/Estrangelo Edessa.woff2") format("woff2"),
       url("~/assets/fonts/Estrangelo Edessa.woff") format("woff"),
       url("~/assets/fonts/Estrangelo Edessa.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Gill Sans MT Condensed";
  src: url("~/assets/fonts/Gill Sans MT Condensed.woff2") format("woff2"),
       url("~/assets/fonts/Gill Sans MT Condensed.woff") format("woff"),
       url("~/assets/fonts/Gill Sans MT Condensed.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Minisystem";
  src: url("~/assets/fonts/Minisystem.woff2") format("woff2"),
       url("~/assets/fonts/Minisystem.woff") format("woff"),
       url("~/assets/fonts/Minisystem.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Verdana";
  src: url("~/assets/fonts/Verdana.woff2") format("woff2"),
       url("~/assets/fonts/Verdana.woff") format("woff"),
       url("~/assets/fonts/Verdana.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Visitor TT2 BRK";
  src: url("~/assets/fonts/Visitor TT2 BRK.woff2") format("woff2"),
       url("~/assets/fonts/Visitor TT2 BRK.woff") format("woff"),
       url("~/assets/fonts/Visitor TT2 BRK.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
